/*
Theme Name: filmraum
Theme URI: 
Author: merkbar.IT
Author URI: 
Description: filmraum
Requires at least: 6.0
Tested up to: 6.5
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfour
Text Domain: filmraum
Tags: 
*/

/* Streifen - volle Breite
   ========================================================================== */

/* Farben */
:root {
  --flmrm--color--braun: #a47b37;
  --flmrm--color--rot: #aa1e1d;
  --flmrm--color--schwarz: #000000;
}



/* volle Breite - überschreibe !important */
body .is-layout-constrained>.volle-breite {
  margin-right: calc(var(--wp--style--root--padding-right) * -1);
  margin-left: calc(var(--wp--style--root--padding-left) * -1);
  /*     background-color: grey !important; */
}

/* korrigiert Breite von 100% */
XXXXXXXbody .wp-block-uagb-container> :not(.wp-block-uagb-container):not(.wp-block-uagb-column):not(.wp-block-uagb-container):not(.wp-block-uagb-section):not(.uagb-container__shape):not(.uagb-container__video-wrap):not(.wp-block-uagb-image):not(.wp-block-spectra-pro-register):not(.wp-block-spectra-pro-login):not(.uagb-slider-container):not(.spectra-container-link-overlay):not(.spectra-image-gallery__control-lightbox):not(.wp-block-uagb-lottie):not(.uagb-faq__outer-wrap) {
  width: unset;
}

/* korrigiert Breite von 100% */

/* #kinoheld-widget */
.page-id-31 iframe,
#kinoheld-eframe {
  width: 100%;
}

.page-id-31 iframe {
  width: 100% !important;
}


.wp-block-site-title {
  color: lightblue !important;
}


#kinoheld-eframe {
  width: 100%;
  min-width: 100%;
  /* muss */
}





@media only screen and (max-width: 767px) {
  .XXXXxxxxwp-block-uagb-container.uagb-block-9eb470bf {
    margin-right: calc(var(--wp--style--root--padding-right) * -2) !important;
    margin-left: calc(var(--wp--style--root--padding-left) * -1) !important;

    padding-right: 0px;

    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    background-color: #a0743b;
    flex-wrap: wrap;


  }

  .XXXXXXXXXXXxxwp-block-uagb-container.uagb-block-9eb470bf p {
    background-color: blue !important;
    color: red !important;
  }
}


@media only screen and (max-width: 767px) {
  .XXXXXXXXXXXXXXXXXXXwp-block-uagb-container.uagb-block-9eb470bf {
    padding-top: 0px;

    padding-bottom: 0px;

    padding-left: 0px;

    padding-right: 0px;

    margin-top: !important;

    margin-bottom: !important;

    background-color: #a0743b;

    flex-wrap: wrap;

  }
}

@media only screen and (max-width: 976px) {
  .XXXXXXXXXXXXXXXXXXXXXXXwp-block-uagb-container.uagb-block-9eb470bf {
    padding-top: 0px;

    padding-bottom: 0px;

    padding-left: 0px;

    padding-right: 0px;

    margin-top: !important;

    margin-bottom: !important;

    background-color: #a0743b;

  }
}

.wp-site-blocks {
  /* max-width: 1920px; */
  margin: 0 auto;
}

.wp-block-site-logo img {
  max-height: 60px;
  width: auto;
}

.wp-block-site-logo {
  padding-top: 1.5em;
}



.uagb-block-32aabda0 {
  padding-bottom: 0;
}



:root :where(.wp-block-navigation a:where(:not(.wp-element-button)):hover) {
  text-decoration: none;
  color: #a47b37;
}

.wp-block-navigation-item:hover {
  color: #a47b37;
}

.wp-block-navigation-item.current-menu-item {
  text-decoration: none;
  color: #a47b37;
}

.wp-block-navigation-item .current-menu-ancestor {
  text-decoration: none;
  color: #a47b37 !important;
}

:where(.wp-site-blocks :focus) {
  outline-width: 1px;
  outline-style: solid;
  padding: .2em;

  padding: unset;
  outline: none;
}






/* 
     *  HEADER
    */


    /* mobile menu */

    @media screen and (max-width: 900px) {
      #rmp-container-1039 {
        max-width: 100px;
        min-width: 100px;
        max-width: unset;
        min-width: unset;

        font-family: var(--wp--preset--font-family--work-sans) !important;
        font-style: normal;
        font-weight: 400;
        font-size: var(--wp--preset--font-size--medium);
        font-size: 2rem;
      }

      #rmp-menu-wrap-1039 {
        padding-left: 2%;
        padding-right: 2%;
      }  


      #rmp-menu-wrap-1039 .rmp-menu-item-link,
      #rmp-menu-wrap-1039 .rmp-submenu .rmp-menu-item-link {
        font-weight: 400;
        font-size: 1.5rem;
        color: inherit;
      }
    }

    .rmp-container .rmp-menu-wrap .rmp-menu {
      color: inherit;
    }

.wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container {
  background-color: #a47b37;
  border: 1px solid #a47b37;
  /* padding-top: .45em; */
  /*       top: 2.5em; */
}

.flmrm-header-menu .wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item__content:not(.is-menu-open) {
  color: white;
}

wp-block-navigation__responsive-container"

:root :where(.wp-block-navigation) {
  font-size: var(--wp--preset--font-size--large);
  font-size: 1.2em;
}






.wp-block-uagb-container.uagb-block-32aabda0 {
  padding-bottom: 0;
}



.flmrm-header-menu {
  padding-bottom: 0 !important;

}

.XXXXXXXXXXXXXXXXXXXXflmrm-header-menu .wp-block-navigation-submenu .wp-block-navigation-item__content {
  padding-bottom: 1em;
}

/* Abstand zum Sub-Menu */
:where(.flmrm-header-menu .wp-block-navigation .wp-block-navigation-item a:not(.wp-block-navigation__submenu-container))  {
  padding-bottom: 0.5em;
}


:where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item a:not(.wp-element-button)),
:where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu a:not(.wp-element-button)),
:where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu button.wp-block-navigation-item__content),
 :where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-pages-list__item button.wp-block-navigation-item__content) {
  padding: .5em 2em;
  padding-left: 35px;

  padding: .5em 2em;
  padding-top: .25em;
  padding-bottom: .25em;

}


.flmrm-header-menu .wp-block-navigation .wp-block-navigation__submenu-icon {
  display: none;
}

/*     .flmrm-header-menu .wp-block-navigation-submenu .wp-block-navigation-item__label {
      padding-left: 2em;
    }
    .flmrm-header-menu .wp-block-navigation-submenu .current-menu-item .wp-block-navigation-item__label {
      padding-left: 1em;
    } */

/*     .flmrm-header-menu .wp-block-navigation-submenu .current-menu-item .wp-block-navigation-item__label:before { */


.flmrm-header-menu .wp-block-navigation-submenu .wp-block-navigation-item__label {
  padding-left: 35px;
} 

.flmrm-header-menu .wp-block-navigation-submenu .current-menu-item .wp-block-navigation-item__label {
  /*       content: "> "; */
  /*
       content:url('/uploads/theme');

      z-index:100000;

      top:10px; */

  background: url(/wp-content/uploads/theme/eimsbuettel-pfeil-weiss-menue.svg);
  background-position-x: 0 px;
  background-position-y: 0 px;
  background-size: 50px auto;
  background-repeat: no-repeat;
  background-position: left center;
}


.flmrm-header-menu .wp-block-navigation-item {
  /*       padding-left: .5em !important;
      padding-right: .5em !important;
  
      padding-bottom: .5em !important; */
}



/*
     *  MAIN
     */

main {
  font-family: var(--wp--preset--font-family--work-sans) !important;
  font-style: normal;
  font-weight: 400;
  font-size: var(--wp--preset--font-size--medium);
  font-size: 16.8px;
  font-size: 1.2em !important;
}



main {
  margin-block-start: 0;
}



/* Hauptüberschrift (H2) */

.entry-content h2:first-of-type {
  padding-top: .5em;
  margin-top: 0;
  margin-bottom: 0;
}



.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
  margin: 0;
  width: calc(50% - var(--wp--style--unstable-gallery-gap, 16px)/2);
}

.wp-block-gallery figure:last-of-type img {
  width: calc(50% - var(--wp--style--unstable-gallery-gap, 16px)/2) !important;
}

@media (min-width: 600px) {
  .wp-block-gallery figure:last-of-type img {
    width: calc(33.33% - var(--wp--style--unstable-gallery-gap, 16px)*.66667) !important;
  }
}














/* 
     *  HEADER
    */

main h2 {
  font-size: 1.8em;
  line-height: 1.5;
}








.uagb-marketing-btn__title {
  text-transform: uppercase;
}


.flmrm-insta a {
  display: block;
  background-image: url('/wp-content/uploads/theme/filmraum-eimsbuettel-insta-icon.svg');
  background-repeat: no-repeat;
  width: 21px;
  height: 21px;
  text-indent: -9000px;
  width: 27px;
  height: 27px;
  width: 32px;
  height: 32px;
}

.flmrm-x a {
  display: block;
  background-image: url('/wp-content/uploads/theme/filmraum-eimsbuettel-twitter-icon.svg');
  background-repeat: no-repeat;
  width: 22px;
  height: 18px;
  text-indent: -9000px;
  width: 28px;
  height: 36px;
  width: 33px;
  height: 42px;

  margin-top: 10px;
}

.flmrm-fb a {
  display: block;
  background-image: url('/wp-content/uploads/theme/filmraum-eimsbuettel-fb-icon.svg');
  background-repeat: no-repeat;
  width: 10px;
  height: 19px;
  text-indent: -9000px;
  width: 13px;
  height: 24px;
  width: 13px;
  height: 24px;
  width: 15px;
  height: 29px;
}




.gross {
  text-transform: uppercase;
}


/*
--wp--preset--font-size--small: 13px;
--wp--preset--font-size--medium: 20px;
--wp--preset--font-size--large: 36px;
--wp--preset--font-size--x-large: 42px;
*/

/*
Slider/Swiper
*/

/* mobile */
@media (max-width: 767px) {
	.wp-swiper__slide {
    min-height: 300px;
    height: 300px;
  }
}

/* tablet */
@media (min-width: 768px) and (max-width: 1024px) {
	.wp-swiper__slide {
    min-height: 400px;
    height: 400px;
  }
}

/* desktop */
@media (min-width: 1025px) {
	.wp-swiper__slide {
    min-height: 620px;
    height: 620px;
  }

  .wp-container-core-navigation-is-layout-1 {
    gap: var(--wp--preset--spacing--40);
  }


}


.xxxxwp-swiper__slide,
.XXXflmrm-swiper-min-height {
  min-height: 530px;
}


.wp-swiper__slide-content {
  position: absolute;
}


.wp-swiper__overlay-color {
  background: none !important;
}

.flmrm-zitat,
.flmrm-zitat-quelle {
  padding-left: var(--wp--preset--spacing--20);
  
  color: var(--wp--preset--color--base-2) !important;
}

.flmrm-zitat {
  font-size: var(--wp--preset--font-size--xx-large) !important;
  
  margin-bottom: var(--wp--preset--spacing--10);

  margin-bottom: .3rem;
  font-size: 1.8em !important;
  line-height: 1.5;

}

.flmrm-zitat-quelle {
  font-size: var(--wp--preset--font-size--large) !important;
  
  margin-top: 0;
  margin-bottom: var(--wp--preset--spacing--10);

  font-size: 1.2em !important;
}



/* Menu */
.wp-block-navigation__submenu-container.wp-block-navigation-submenu {
  margin-left: -3.5rem !important;
}

.wp-block-navigation__submenu-container .wp-block-navigation-item__content {
  margin-left: -1.2em !important;
}



/*
.flmrm-zitat {
  font-size: var(--wp--preset--font-size--x-large);
  text-transform: uppercase;

  font-family: var(--wp--preset--font-family--work-sans) !important;
  font-style: normal;
  font-weight: 400;
}

.flmrm-zitat-quelle {
  font-size: var(--wp--preset--font-size--large)
}



.XXXXXXXXXXXXXXXXXXXXXXslide001 .wp-swiper__slide-content {
  position: absolute;
  bottom: 20%;
  left: 5rem;
}
*/



.slide001 .wp-swiper__overlay-color {
  background-color: rgba(255, 0, 0, 1) !important;
  background: none !important;
}






.slider-info-box-open-air-kino {
  background-color: red;
}





.uagb-marketing-btn__link.wp-block-button__link svg path {
  display: none;
}



/*     .uagb-marketing-btn__link.wp-block-button__link a {
      background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iRWJlbmVfMSIgZGF0YS1uYW1lPSJFYmVuZSAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMy41NCAyMC4yOSI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5jbHMtMSB7CiAgICAgICAgZmlsbDogbm9uZTsKICAgICAgICBzdHJva2U6ICNhYjFmMWQ7CiAgICAgICAgc3Ryb2tlLXdpZHRoOiAuNXB4OwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9IjIyLjkzIC4xNyAzMy4xOCAxMC43NCAyMi42NiAyMC4xMSIvPgogIDxsaW5lIGNsYXNzPSJjbHMtMSIgeDE9IjMzLjE3IiB5MT0iMTAuNzIiIHkyPSIxMC43MiIvPgo8L3N2Zz4=");
      background-repeat: no-repeat;
      width: 121px;
      height: 121px;
      text-indent: -9000px;

    } */

.wp_swiper__navigation {
  display: none;
}







.uagb-marketing-btn__link .uagb-marketing-btn__title {
  font-family: var(--wp--preset--font-family--work-sans) !important;
  font-style: normal;
  font-weight: 400;

  text-transform: uppercase;

  color: #aa1e1d !important;
}

.flmrm-btn-weiss .uagb-marketing-btn__link .uagb-marketing-btn__title {
  color: white !important;
}



.flmrm-btn-tickets .uagb-marketing-btn__link .uagb-marketing-btn__title {
  color: var(--flmrm--color--braun) !important;
}



.uagb-marketing-btn__link.wp-block-button__link svg {
  /* display: none; */
  display: inline-block;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iRWJlbmVfMSIgZGF0YS1uYW1lPSJFYmVuZSAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMy41NCAyMC4yOSI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5jbHMtMSB7CiAgICAgICAgZmlsbDogbm9uZTsKICAgICAgICBzdHJva2U6ICNhYjFmMWQ7CiAgICAgICAgc3Ryb2tlLXdpZHRoOiAuNXB4OwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9IjIyLjkzIC4xNyAzMy4xOCAxMC43NCAyMi42NiAyMC4xMSIvPgogIDxsaW5lIGNsYXNzPSJjbHMtMSIgeDE9IjMzLjE3IiB5MT0iMTAuNzIiIHkyPSIxMC43MiIvPgo8L3N2Zz4=");
  background-repeat: no-repeat;

  background-position-y: 4px;

  background-position-y: -1px;
  width: 50px;
  height: 50px;
  background-size: 50px 50px;
}

.pfeil {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iRWJlbmVfMSIgZGF0YS1uYW1lPSJFYmVuZSAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMy41NCAyMC4yOSI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5jbHMtMSB7CiAgICAgICAgZmlsbDogbm9uZTsKICAgICAgICBzdHJva2U6ICNhYjFmMWQ7CiAgICAgICAgc3Ryb2tlLXdpZHRoOiAuNXB4OwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9IjIyLjkzIC4xNyAzMy4xOCAxMC43NCAyMi42NiAyMC4xMSIvPgogIDxsaW5lIGNsYXNzPSJjbHMtMSIgeDE9IjMzLjE3IiB5MT0iMTAuNzIiIHkyPSIxMC43MiIvPgo8L3N2Zz4=");
  background-repeat: no-repeat;
}



.flmrm-btn-tickets .uagb-marketing-btn__link.wp-block-button__link svg {
  display: inline-block;
  background-image: url("https://beta.filmraum.net/wp-content/themes/filmraum/assets/icons/filmraum-eimsbu%CC%88ttel-tickets-kaufen-icon.svg");
  background-repeat: no-repeat;
  background-position-y: -1px;
  width: 50px;
  height: 50px;
  background-size: 50px 50px;
}

.flmrm-btn-pfeil-weiss .uagb-marketing-btn__link.wp-block-button__link svg {
  display: inline-block;
  background-image: url("https://beta.filmraum.net/wp-content/themes/filmraum/assets/icons/filmraum-eimsbüttel-pfeil-weiss-button.svg");
  background-repeat: no-repeat;
  background-position-y: -1px;
  width: 50px;
  height: 50px;
  background-size: 50px 50px;
}


#XXXXXXXXsubmitLink{
  display: inline-block;
  background-image: url("https://beta.filmraum.net/wp-content/themes/filmraum/assets/icons/filmraum-eimsbüttel-pfeil-weiss-button.svg");
  background-repeat: no-repeat;
  background-position-y: -1px;
  background-position-x: 80px;
  width: 50px;
  height: 50px;
  background-size: 50px 50px;
}












/*
     *  TRENNER
     *  <hr class="wp-block-separator has-alpha-channel-opacity">
     */

.wp-block-separator {
  border: 1px solid;
  width: 100%;
  max-width: 100%;
  height: 3px;
  border-width: 1px 0 1px 0;
  color: var(--flmrm--color--braun) !important;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.flmrm-film {
  border: 1px solid;
  border-width: 0 0 1px 0;
  border-color: var(--flmrm--color--braun) !important;
}

.flmrm-film-ohne-rand {
  border: none;
}





.flmrm-liste {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
}

.flmrm-liste li::before {
  content: ">";
  margin-right: 10px; /* Abstand zum Text */
  color: black; /* Farbe des Symbols */
}

/* 
     *  FOOTER
    */


/* 
footer {
  margin-top: 6rem;
}
*/
/*
.uagb-marketing-btn__link .uagb-marketing-btn__title
var(--wp--preset--font-family--work-sans)

Übergeordnete Übereinstimmung main
var(--wp--preset--font-family--work-sans)

Übergeordnete Übereinstimmung :root :where(.wp-element-button, .wp-block-button__link)
inherit

Übergeordnete Übereinstimmung :root :where(body)
var(--wp--preset--font-family--body)
*/

footer .wp-block-navigation-item__label {
  font-family: var(--wp--preset--font-family--work-sans);
  font-size: var(--wp--preset--font-size--medium);
}

:root footer :where(.wp-block-navigation){
  font-family: var(--wp--preset--font-family--work-sans);
  font-size: var(--wp--preset--font-size--large);
  font-weight: 500;
}



footer .uagb-marketing-btn__link .uagb-marketing-btn__title {

  color: #ffffff !important;
}


footer .uagb-block-22c8eb34 .wp-block-uagb-image--align-none {
  justify-content: left;
}




.flmrm-footer-block-social .wp-block-navigation.is-vertical {
	--navigation-layout-direction: row;
	padding: 0 2em;
}



/* mobile */
@media (max-width: 767px) {
	.flmrm-footer-block-social .wp-block-navigation.is-vertical {
    --navigation-layout-direction: row;
  }

	.flmrm-footer-block-social .wp-block-navigation.is-vertical .wp-block-navigation-item {
    padding: 0 2em;
  }
  
  /* FiRaKi - Block */
  
  .wp-block-uagb-marketing-button.uagb-marketing-btn__align-text-right .uagb-marketing-btn__link,
  /*.uagb-block-c56e954e. */.wp-block-uagb-marketing-button.uagb-marketing-btn__align-right {
    justify-content: flex-start;
    text-align: left;
  } 

  .flmrm-footer-block-social .wp-block-navigation.is-vertical {
    padding: 0;
  }
}






.tnp-subscription {
  font-family: var(--wp--preset--font-family--work-sans);
}

.tnp-subscription input {
  color: black;
  padding: .5rem 2rem;
}


.tnp-field.tnp-field-privacy {
  margin-top: 0.6rem;
  margin-top: 1rem;
}




@media only screen and (max-width: 976px) {
  .hide-mobile {
    display: none;
  }
}

.flmrm-footer-logo {
  width: 170px !important;
}

.flmrm-footer-block-1>.uagb-container-inner-blocks-wrap {
  flex-direction: column !important;
  row-gap: 0;
}

flmrm-footer-block-1,
flmrm-footer-block-3 {
  flex: 3 auto;
}

flmrm-footer-block-2 {
  flex: 1 auto;
}

.wp-block-navigation-link {
  white-space: nowrap;
}

/*
.wp-block-uagb-container.uagb-is-root-container.alignfull.uagb-block-0ec1111e > .uagb-container-inner-blocks-wrap
*/

.flmrm-footer-block-3 .uagb-container-inner-blocks-wrap {
  row-gap: 0 !important;
}

.flmrm-footer-block-3 .tnp-field.tnp-field-privacy label {
  line-height: 1em !important;
}

.flmrm-film table td:first-child {
  padding-left: 0;
}

/* Datum */
.flmrm-film-datum,
.XXXXflmrm-film .uagb-container-inner-blocks-wrap div.wp-block-uagb-container:nth-of-type(2) div.wp-block-uagb-container:nth-of-type(1) p {
  padding: 0 10px 0 10px !important;
  margin: 0 !important;
  font-weight: 500;
}

/*
.flmrm-film .uagb-container-inner-blocks-wrap div.wp-block-uagb-container:nth-of-type(2) {
  color: black;
}

.flmrm-film .uagb-container-inner-blocks-wrap div.wp-block-uagb-container:nth-of-type(2) table td {
  padding-top: 0;
  padding-bottom: 0;
}

.flmrm-film .uagb-container-inner-blocks-wrap div.wp-block-uagb-container:nth-of-type(2) h3 {
  margin-bottom: 0;
}

.flmrm-film .uagb-container-inner-blocks-wrap div.wp-block-uagb-container:nth-of-type(2) p {
  margin-top: 0;
  margin-bottom: 0;
}
*/

.flmrm-film tr td {
  vertical-align: top;
}

/* Links */
/*
a:where(:not(.wp-element-button)) {
  color: #a47b37;
  text-decoration: none;
}
*/